/*red color: c7202b;*/
body{
	margin:0 auto;padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
	font-size:12px;
	line-height:135%; 
	color:#000;
	}
body *{ line-height:125% }
html,body,div,span,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,pre,a,font,img,strong,ul,li,form,label,input,label,select,table,tr,th,td{
	margin:0px;padding:0px; vertical-align:baseline;}
h1,h2,p,*{ margin:0;padding:0; }
ul,li{list-style:none;}
img{border:none;}
a,a:visited{text-decoration:none; color:#000;}
a:hover{color:#c7202b; text-decoration:underline;}
.clear{  font-size: 1px;  line-height: 0px; height: 0;clear: both; display: block;}
input,table{ font-family: 'Trebuchet MS', 'Arial', sans-serif;}
/*border*/
.border{margin-left:0px;padding:3px;border:1px solid #e7e7e7;}
/*mode of color*/
.col-tit-1{ color:#218ab1}
.col-tit-2{ color:#838558}
.col-tit-3{ color:#c7202b}
.col-red2{ color:#c7202b;}
.col-red3{ color:#ff0000;}
.col-b{ color:#007dca;}
.col-price{color:#c7202b;}
.col-f{ color:#ff5555;}
/*mode of input*/
.search-box{ width:200px; height:18px; padding:2px 2px 2px 4px; border:2px solid #710808; border-right:1px solid #eb5e5f; border-bottom:1px solid #eb5e5f;  vertical-align:middle; color:#555}
.search-col{width:200px; height:18px; padding:2px 2px 2px 4px; border:2px solid #710808; border-right:1px solid #eb5e5f; border-bottom:1px solid #eb5e5f; vertical-align:middle; color:#000; }
.go{ width:36px; height:24px; border:none; background:url(../imgs/bg-go.jpg) no-repeat 0 0; vertical-align:middle; font-weight:bold;}
.but-first{ display:block; float:left; width:210px;}
.but-first1{ display:block;float:left; width:320px;}
.but-lft{ display:block; float:left; width:5px; height:22px; background:url(../imgs/button-lft.gif) no-repeat left top;}
.but-mid{ display:block; float:left;width: auto; height:22px; background:url(../img4/button-mid.gif) repeat-x  top;}
.but-mid input{ padding:0 10px; height:22px; border:none; background:url(../imgs/button-cen.gif) repeat-x  top; color:#c7202b;}
.but-rgt{ display:block; float:left; width:5px; height:22px; background:url(../imgs/button-rgt.jpg) no-repeat right top;}
.box-mail{ width:150px; border:1px solid #b6c7d2; border-right:1px solid #e9e7e7; border-bottom:1px solid #e9e7e7;}
.box-mail2{ width:190px; padding:1px 0 1px 10px; border:1px solid #b6c7d2; border-right:1px solid #e9e7e7; border-bottom:1px solid #e9e7e7;}
.submit-mail{color:#c7202b; font-size:12px;}
.box-mail{ width:150px; border:1px solid #b6c7d2; border-right:1px solid #e9e7e7; border-bottom:1px solid #e9e7e7;}
.box-mail2{ width:190px; padding:1px 0 1px 10px; border:1px solid #b6c7d2; border-right:1px solid #e9e7e7; border-bottom:1px solid #e9e7e7;}
.submit-mail{color:#c7202b; font-size:12px;}
.qty{ width:136px; height:26px; border:none; background:url(../imgs/qty.jpg) no-repeat 0 0;}
.input-mode{ border:1px solid #656565; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.radio-dif{}
.submit{ padding:0 4px; color:#fff; background:#c7202b;  border:1px solid #c24a54; border-right:1px solid #470107; border-bottom:1px solid #470107; }
.input-read{ background:#efefef;}
.but-mode2{padding:0 4px; color:#fff; background:#c7202b; border:1px solid #c24a54; border-right:1px solid #470107; border-bottom:1px solid #470107; }
textarea{ border:1px solid #656565; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
/*mode of textarea*/
.area{ padding:2px;}
/*mode of text*/
.txt-thou{ text-decoration: line-through;}
.txt-13{ font-size:13px;}
.fr{ display:inline; float:right;}
.fl{ display:inline; float:left;}
.b{ font-weight:600;}
.family{ font-family:Arial, Helvetica, sans-serif;}
.hint{ margin-top:10px; border:1px dashed #ffa500; padding:8px; background:#ffffe0; color:#000; font-size:13px;}
.hint-txt{ font-size:13px; font-weight:600; color:#ff5555}
.margin-10{ margin:10px;}
/*top*/
#top{ height:30px; background:#454545; color:#fff;}
.top-wrap{ width:982px; margin:0 auto; overflow:hidden; color:#cccccc;}
.top-wrap span{ color:#fff;}
.top-wrap a,.top-wrap a:visited{ margin:3px; color:#fff;}
.top-wrap a:hover{ color:#f3f2f2}
.top-lft{ float:left; width:300px;line-height:30px; text-align:left; }
.top-lft a{ line-height:30px;}
.top-rgt{ float:right; margin-top:8px;color:#848282; }/*2010-01-26 for language*/
.top-rgt a img{vertical-align:middle;border-bottom:1px solid #454545;padding:0;}
.top-rgt a:hover{zoom:1; margin:0 3px;padding:0;}
.top-rgt a:hover img{border-bottom:1px solid #ccc;}
/*header*/
#header{ width:982px; margin:0 auto; overflow:hidden;}
#logo{ float:left; width:190px; background:url(../imgs/logo.jpg) no-repeat 0 0; text-indent:-1900px;}
#logo a,#logo a:visited{ display:block; width:188px; height:87px;}
.web-dec{ display:inline; float:left; width:480px; margin:0 0 5px 10px; text-align:left; font-size:11px; color:#454545;}
.web-dec h2.web-tit{ padding:15px 0 6px; font-size:18px;}
.web-dec h1{  font-size:12px; display:inline;}
.account{ float:right; width:300px; text-align:right;}
.account a,account a:visited{ color:#c7202b;}
.account ul{ margin-top:20px;}
.account ul li{ padding-bottom:8px;}
.welcome a,.welcome a:visited{ color:#c7202b; font-weight:bold;}
#nav{ margin:0 auto; width:980px; height:65px; background:url(../imgs/bg-nav.jpg) no-repeat 0 -1px; position:relative;}
.nav2{height:31px; text-transform:uppercase; text-align:left;}
.nav2 li{display:inline;margin:0 0px 0 0;padding:0; font-weight:bold;}
.nav2 a{height:31px;  display:block; line-height:30px;float:left;margin:0 2px 0 0;padding:0 0 0 5px;text-decoration:none; }
.nav2 a span {float:left;display:block;padding:8px 8px 4px 3px;color:#333;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.nav2 a span {float:none;}/* End IE5-Mac hack */
.nav2 a:hover {background:url(../imgs/nav-l.jpg) no-repeat left top;}
.nav2 a:hover span { color:#fff; background:url(../imgs/nav-r.jpg) no-repeat right top;}
.nav2 .now a ,.nav2 .hover a {background:url(../imgs/nav-l.jpg) no-repeat left top;}
.nav2 .now a span,.nav2 .hover a span {background:url(../imgs/nav-r.jpg) no-repeat right top;color:#fff;}

.sub{width:570px;  height:30px; margin-left:5px; line-height:30px; float:left; overflow:hidden;}
.sub ul{display:none;}
.nav-ul{ height:30px; line-height:30px;  text-align:left;overflow:hidden; }
.nav-ul li{ display:inline; line-height:30; line-height:30px;}
.nav-ul li a,.nav-ul li a:visited{ margin:0 5px; _margin:0 3px; color:#efe3e3; font-weight:bold;}
.nav-ul li a:hover{ color:#fff;}

.search{ display:inline; float:right; width:400px; margin-top:3px; color:#fff; text-align:right; overflow:hidden;}
.search-bg{ padding-right:10px;}
.search label{ padding-right:5px; color:#fff; text-transform:uppercase; font-size:14px;}
.search select{ font-family:Arial, Helvetica, sans-serif;}
.kf{ position:absolute; right:0; top:1px;}
#wrap{ width:980px; margin:0 auto;}
#left{ float:left; width:180px; text-align:left;}
#right{ float:right; width:785px;}
.wrap-grey{ width:180px; margin-top:8px;  background:#f3f3f3;}
.wrap-grey h2{padding-left:20px; font-size:12px; height:32px; line-height:32px; background:url(../imgs/tit1.jpg) no-repeat 0 0;}
.wrap-grey .tit{ font-size:12px; padding:8px;}
.wrap-grey a,.wrap-grey a:visited{ color:#c7202b;}
.category{ margin-top:8px;}
.category h2{padding-left:20px; font-size:12px; height:32px; line-height:32px; background:url(../imgs/tit.jpg) no-repeat 0 0;}
.category h2 a,.category h2 a:visited{ line-height:32px; color:#333;}
.category h5{ padding-left:10px;  height:18px;line-height:18px;font-weight:normal;border-top:1px solid #ffffff; border-bottom:1px solid #e9e3d0;font-size:12px; font-size:12px; font-weight:bold;}
.category h5 a,.category h5 a:visited{ line-height:18px; color:#333;}
.category h5 a:hover{ color:#c7202b;}
.category ul{ background:#f6f4ee;}
.category  h3{ font-size:12px;}
.category ul li ul{   border-right:none;}
.category a.now,.category a.now:visited{color:#c7202b}
.normal h3{ clear:both;  padding:3px 0 3px 0px; border-bottom:1px solid #e9e3d0; border-top:1px solid #fff;}
.normal a,.normal a:visited{text-decoration:none;display:block;width:auto;height:auto;color:#333;background:url(../imgs/arrow.gif) no-repeat 8px 4px; padding-left:14px; font-weight:normal;}
.normal a:hover{ text-decoration:none; color:#c7202b; }

.menulist{position:relative;z-index:1;height:22px;width:180px; _width:180px; }
.menulist h3{position:relative;z-index:2;height:20px; width:180px;font-weight:normal;border-top:1px solid #ffffff; border-bottom:1px solid #e9e3d0}
.menulist h3 a, .menulist h3 a:visited{font-size:12px;text-decoration:none;display:block;width:auto;height:auto; background:url(../imgs/arrow.gif) no-repeat 8px 8px; padding:0 0 0 14px; line-height:22px; color:#333; }
.menulist h3 a:hover{font-weight:bold;text-decoration:none;border-bottom:none; color:#c7202b;}
.i-list{ display:none; position:absolute;z-index:1;left:180px;top:-20px;width:430px;min-height:50px;background:#fff;border:2px solid #c4b283;}
.i-list ul{ width:416px;padding:5px; border:2px solid #ece5d3; overflow:hidden;}
.i-list ul li{width:180px; _width:155px;float:left;list-style:none;line-height:22px;heignt:22px; padding:0 0 0 20px; background:url(../imgs/arrow.jpg) no-repeat 8px 8px; border-bottom:1px solid #e9e3d0; border-top:1px solid #fff;}
.i-list ul li a{font-size:11px; color:#333;}
.i-list ul li a:hover{color:#c7202b; }
.category .hover{border:1px solid #c4b283;border-right:0;width:181px;background:#ece5d3;text-decoration:none;}
.category .hover a,.category .hover a:visited{ font-weight:bold; color:#c7202b}

.tags-con{ margin:10px; line-height:18px;}
.tags-con a,.tags-con a:visited{ margin-right:3px; color:#000; border-left:1px solid #eeee;}
.tags-con a.now{color:#c7202b;}
.tags-con a:hover{ color:#c7202b;}
.sale1{ background:#fff; border:1px solid #ddd;}
.sale1 .tit{ font-size:14px; color:#c7202b;}
.sale1 dl{ clear:both; width:160px; margin:0 0 10px 10px; overflow:hidden;}
.sale1 dt{ float:left; width:62px;}
.sale1 dt img{ width:62px;}
.sale1 dd{ float:right; width:90px;}
.sale1 dd.p-name{ margin-bottom:1px; height:28px; line-height:14px; overflow:hidden;}
.sale1 dd.p-name a, .sale dd.p-name a:visited{ font-size:11px; color:#333;}
.sale1 dd.or-p{ font-size:11px;padding-bottom:5px; text-decoration:line-through}
.sale1 dd.now-p{ color:#c7202b; font-weight:bold;}


#testimonial{ width:178px; border:1px solid #ddd; background:#fff;}
#testimonial h5{ margin:0 5px; padding:8px; font-size:12px; border-bottom:1px solid #ddd;}
#testimonial p{ margin:10px;}
.com-con{ color:#555;}
.com-con strong{ font-weight:normal;}
#about{width:178px; border:1px solid #ddd; background:#fff;}
#about h5{ margin:0 5px; padding:8px; border-bottom:1px solid #ddd;}
#about p{ margin:10px; color:#555;}
#about strong{ font-weight:normal;}
.flash{ margin-top:10px; float:left; width:546px; text-align:left;}
.flash1{ margin-top:10px; float:left; width:590px; text-align:left;}
.home-ad{ margin-top:10px;float:right; width:224px; text-align:left;}
.hot{ width:178px; border:1px solid #ddd; margin-top:10px; text-align:left; }
.title{ padding:4px; font-size:14px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; background:url(../imgs/bg-h.jpg) repeat-x bottom;}

.sub-nav{ width:783px; border:1px solid #ddd; border-left:none; overflow:hidden; border-bottom:none;  margin-top:10px; }
.sub-nav  li{ float:left; width:254px;}
.sub-nav li{width:260px;height:27px;float:left;line-height:27px;text-align:center;font-size:12px;font-weight:bold;cursor:pointer;background:url(../imgs/bg-tit.jpg) repeat-x;border-bottom:1px solid #ddd; border-left:1px solid #ccc;color:#000;}
.sub-nav li.hover{ background:none; border-bottom:none;}
.sub-nav li.hover span{ display:block; border-right:1px solid #ccc;}
.sub-con{ width:782px; padding-bottom:10px; border:1px solid #ddd; border-top:none; overflow:hidden;}
.sub-h dl,.sub-j dl,.sub-b dl{ float:left; width:258px; padding-top:15px;  overflow:hidden;}
.sub-h dt,.sub-j dt,.sub-b dt{ float:left; width:135px;}
.sub-h dt img,.sub-j dt img,.sub-b dt img{ width:120px; margin-left:15px;}
.sub-h dd,.sub-j dd,.sub-b dd{ float:right; width:114px; overflow:hidden; text-align:left;}
.sub-h dd.p-name,.sub-j dd.p-name,.sub-b dd.p-name{ line-height:18px; height:72px; overflow:hidden; text-transform:capitalize; font-size:11px;}
.sub-h dd.p-price,.sub-j dd.p-price,.sub-b dd.p-price{ color:#c7202b; font-weight:bold;}

.cate-list{ width:785px; margin-top:10px; overflow:hidden;}
.cate-tit{ height:35px; border-top:4px solid #c21a00; background:url(../imgs/bg-tit.jpg) repeat-x bottom; }
.cate-tit .fr{ float:right; color:#8c8a8a; padding:10px 10px 0 0;}
.cate-tit .fr a,.cate-tit .fr a:visited{ padding:0 3px; font-size:11px;}
.cate-tit h3{display:block; float:left;width:150px; height:35px; overflow:hidden; background:#c21a00; text-align:center;}
.cate-tit h3 a,.cate-tit h3 a:visited{ color:#fff; font-size:16px;font-family:Verdana, Arial, Helvetica, sans-serif; line-height:35px;}
.cate-tit h3.t-x a,.cate-tit h3.t-x a:visited{ font-size:14px;}
.cate-con-lft{ float:left; width:150px;}
.cate-con-rgt{ float:right; width:620px;}
.cate-con-rgt dl{ float:left; width:155px; padding-top:15px;text-align:left;}
.cate-con-rgt dt{}
.cate-con-rgt dd{ padding-right:10px;}
.cate-con-rgt dd.p-name{ padding-bottom:3px;}
.cate-con-rgt dd.p-name a,.cate-con-rgt dd.p-name a:visited{ font-size:11px;}
.cate-con-rgt dd.p-price{ color:#c7202b; font-weight:bold;}

.bd{ width:980px; margin:10px 0; padding-bottom:15px; border:1px solid #ddd; overflow:hidden; text-align:left;}
.bd h2{ display:block; width:180px; background:#c7202b; text-indent:-994px;  }
.bd .bd-tit{ border-top:4px solid #c7202b; height:10px; background:url(../imgs/bg-tit.jpg) repeat-x bottom;}
.bd-ad{ float:left; width:180px;}
.bd-new{ float:right; width:785px; margin-top:15px;}
.bd-new dl{ display:inline; float:left; width:157px;overflow:hidden; }
.bd-new dt img{ width:125px;}
.bd-new dd{ padding-bottom:2px;}
.bd-new dd.p-name{ width:125px; line-height:14px; height:56px; overflow:hidden;}
.bd-new dd.p-name a,.bd dd.p-name a:visited{ color:#000; font-size:11px; text-transform:capitalize;}
.bd-new dd.p-name a:hover{ color:#c7202b}
.bd-new dd.p-price{ color:#c7202b; font-weight:bold;}
.bd-cate{ margin-top:10px; width:980px; padding-top:15px; border-top:1px dotted #ddd;}
.bd-cate dl{ float:left; width:320px;}
.bd-cate dt{ float:left; width:150px;}
.bd-cate dt img{ margin-left:15px;}
.bd-cate dd{ float:right; width:160px; }
.bd-cate dd h3{ font-size:12px; padding-bottom:5px;}
.bd-cate dd ul{ padding-bottom:10px;}
.bd-cate dd ul li{ padding-left:10px; background:url(../imgs/arrow.jpg) no-repeat 0px 4px;}
.bd-cate dd ul li a,.bd-cate dd ul li a:visited{ padding:5px;}

/*bottom*/
.btm-mode{ width:980px; margin:5px auto; padding:7px 0; background:#e7e2d9; text-align:left;}
.btm-mode h5{ display:inline; padding:0 10px; font-size:15px;}
.btm-mode img{ vertical-align: bottom; }
.btm-mode span{ margin:0 5px;}
.btm-mode2{ width:982px; margin:5px auto;}
.btm-con{ text-align:left;}
.btm-con li{ float:left; width:293px; height:113px; margin-right:5px; background:#fff; border:10px solid #e7e2d9;}
.btm-con li.none{ float:right; width:325px; margin-right:0px;}
.btm-con li dl{ height:111px; border:1px solid #d5cec1; border-bottom:1px solid #eae9e9; background:#fafafa url(../img4/bg-greyshadow.jpg) repeat-x bottom;}
.btm-con li a,.btm-con li a:visited{ color:#c7202b;}
.btm-con li dt{ padding:8px 10px; font-size:18px;}
.btm-con li dt img{ padding-right:5px; vertical-align:bottom;}
.btm-con li dd{ padding:0 10px;}
.btm-con li dd.padding-10{ padding:5px 10px 10px 10px;}
.btm-mode3{ width:982px; margin:5px auto; border-top:10px solid #454545; text-align:left;}
.btm-mode3 dl{ float:left; width:176px; margin-left:10px; border-left:1px solid #dfe3e7;}
.btm-mode3 dt{ padding:13px 0 5px 10px; font-size:13px; font-weight:600;}
.btm-mode3 dd{ padding-left:20px; padding-bottom:3px; background:url(../imgs/arrow.jpg) no-repeat 10px 4px;}
.btm-mode3 dl.mode3-first{ width:196px;}
.btm-mode3 dl.mode3-first dt{ padding-top:8px; }
.btm-mode3 dl.mode3-first dt a,.btm-mode3 dl.mode3-first dt a{ color:#c7202b;}
#footer{ width:100%; background:#fff url(../imgs/bg-bottom.jpg) repeat-x top;}
.footer-con{ margin:0 auto ; text-align:left;}
p.key{ height:30px; line-height:30px; border:1px solid #ddd; border-left:none; border-right:none;text-align:center;}
p.key a,p.key a:visited{ margin:0 10px;line-height:30px; font-size:11px; font-weight:bold; color:#555;}
p.key2{height:30px; line-height:30px; background:url(../imgs/dotline.gif) repeat-x bottom; text-align:center;}
p.key2 span{ margin:0 10px;}
p.key2 a{ margin:0;}
.copyright{ width:980px; margin:0 auto; padding:15px 15px; font-size:11px;}
.copyright p.fr{ padding-top:10px;}
/*list*/
.site{ padding-left:10px; margin-top:8px; height:30px; line-height:30px; text-align:left; background:#f3f0e9; border:1px solid #e1e2e7;}
.site strong{ font-weight:normal;}
.list-tit{ text-align:left;}
.list-tit h1{float:left; padding:8px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.list-tit .stmoq{display:block; float:left; margin:7px auto; height:24px; line-height:24px;font-weight:bold; }
.list-tit .stmoq a,.list-tit .stmoq a:visited{ color:#c7202b}
.list-tit h2{ padding:8px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.filter{ width:792px; padding:8px 0 2px 0; clear:both; text-align:left;}
.filter dt{ float:left; width:60px; margin-right:10px; font-weight:600; font-size:13px; text-align:right;}
.filter dd{ margin-left:70px; line-height:20px;}
.filter dd a,.filter dd a:visited{  margin:2px; padding:1px 3px; display:inline-block;}
.filter dd a:hover{ background:#c7202b; color:#fff; text-decoration:none;}
.filter dd a.now{ background:#c7202b; color:#fff;}
.list-dec{ margin:0 10px 10px 10px;}
.sort-wrap{ width:100%; margin:0px 0 0 0; }
.sort,.sort1{ margin:10px 0; padding: 0 0 0 10px;height:30px; background:#faf9f5 url(../imgs/bg-sort.jpg) repeat-x bottom; text-align:left; border-top:1px solid #e1e2e7;border-bottom:1px solid #e1e2e7; line-height:30px;}
.sort a.now,.sort a.now:visited{ color:#c7202b; text-decoration:none;}
.sort .fr{ padding-right:10px;}
.sort-wrap p.page{ text-align:right;}
.sort-wrap p.fr{ line-height:30px;}
.sort-wrap .page{ margin:5px 0; text-align:right;}
.sort1 .page{ margin:0;}
.page{ height:26px; line-height:26px;}
.page a,.page a:link,.page a:visited,.page a:active{ margin:0 1px; padding:1px 4px; border:1px solid #fff; text-decoration:underline;}
.page a:hover{margin:0 1px; padding:1px 4px; background:#fff; border:1px solid #c7202b; }
.page span{ margin:0 1px;}
.page span.now{ font-weight:bold;}
.pic-list2{ display:inline; float:left; width:156px; text-align:left;}
.pic-list2 dt{}
.pic-list2 dt img{ }
.pic-list2 dd{ padding:0 2px 5px 2px;}
.pic-list2 dd.p-name{ padding-top:5px; font-weight:600; font-size:11px; text-transform:capitalize;}
.pic-list2 dd.p-id{ font-size:11px;}
.pic-list2 dd.p-price{ font-family:Arial, Helvetica, sans-serif; font-size:11px; }
.pic-list2 dd.p-price .price-col{ color:#c7202b; font-family:Arial, Helvetica, sans-serif;font-weight:600;}
/*info*/
.info-lft{ display:inline; float:left; width:810px; margin-top:5px; text-align:left;}
.info-pic-wrap{display:inline; float:left; width:448px; text-align:left;}
.info-pic{ width:446px; border:1px solid #e1e3e7; border-bottom:none; background:url(../imgs/bg-grey-con.gif) repeat-x bottom; overflow:hidden;}
.info-pic-btm{ display:block; width:448px; height:6px; line-height:6px;background: url(../img4/grey3-btm.jpg) no-repeat center bottom;}
.info-pic-tit{ margin:2px; padding-top:25px; background:url(../imgs/bg-pictop.jpg) repeat-x top; text-align:center;}
.info-pic-tit img{ width:424px;}
.larger{ padding:8px; margin:0 10px; background:#f3f0e9; text-align:center;}
.min-pic{ margin:0 10px;}
.min-pic img{ width:80px; margin:2px 3px 2px 0px;  padding:3px; border:1px solid #dfe3e7;}
.min-pic img.now{ border:1px solid #c4747b}
.pro-dec{ margin:10px 10px;}
.pro-dec h5{ margin:0 0 10px 0; padding:5px 0; border-top:1px solid #dfe3e7; border-bottom:1px solid #dfe3e7;  font-size:14px;}
.pro-dec p{}
.info-list{display:inline; float:right; width:352px; }
.info-list .col-price{ font-size:14px;}
.info-list h2,.info-list h1{ font-size:16px; padding:8px 0;}
.info-list p{ margin:8px 0;}
.pro-info{ margin:0px 0 5px 0;}
.pro-info li{ padding-left:15px; background:url(../imgs/arrow3.gif) no-repeat 0 5px; line-height:22px;}
.pro-info li.p-price .col-price{ font-family:Arial, Helvetica, sans-serif; font-weight:600;}
.info-list form a, .info-list form a:visited{text-decoration:underline; color:#c7202b;}
.info-list form a:hover{text-decoration:none;}
.info-pic-other{ margin:15px 0 10px 0; padding:8px; border:1px solid #e1e3e7; background:#f2f2f2;}
.pic-other{ padding:10px; background:#fff;}
.pic-other p{ }
.pic-other p a,.pic-other p a:visited{ color:#c7202b; text-decoration:underline;}
.pic-other p a:hover{ color:#467fb6;}
.pro-shop{ width:316px; margin-top:10px; padding:10px 0; background:#f7f5f5;  overflow:hidden;}
.pro-shop li{ float:left; width:110px; height:30px; padding-left:40px; padding-top:5px; line-height:12px;}
.pro-shop li.shop-ship{ background:url(../imgs/ico-shop1.gif) no-repeat 10px 0;}
.pro-shop li.shop-guide{ background:url(../imgs/ico-shop2.gif) no-repeat 10px 0;}
.pro-shop li.shop-pay{ background:url(../imgs/ico-shop3.gif) no-repeat 10px 0 ;}
.pro-shop li.shop-return{ background:url(../imgs/ico-shop4.gif) no-repeat 10px 0;}
.mod-info{ width:810px; margin-top:10px;}
.mod-info h5{ padding:5px 8px; font-size:14px; background:#edeff2;}
.key-ul{ background:#f8f9fc; padding:10px; font-size:14px;}
.key-ul li{ padding-top:3px; padding-left:10px; background:url(../img/arrow.jpg) no-repeat 0 7px; font-size:12px;}
.key-ul li a,.key-ul li a:visited{ color:#c7202b; margin:0 3px;}
.key-ul li a:hover{ color:#467fb6;}
.mod-info p{ }
.question{ padding:10px;}
.question p{ padding:5px 0 0 0; }
.question h4{ float:left; width:60px; padding-top:5px; padding-right:10px; font-size:12px; text-align:right;}
.question .tit{ padding:5px 5px 5px 0; border-bottom:1px solid #ccc;}
.question a,question a:visited{ color:#c7202b; text-decoration:underline;}
.question a:hover{ color:#467fb6; }
.quest-q{ padding:5px 0 0 0;}
.quest-a{ color:#2872df; padding:0px 3px 5px 0; border-bottom:1px solid #ccc;}
.quest-q p,.quest-a p{ margin-left:70px;}
.buy-wrap{ border:1px solid #edeff2; padding:10px 0 10px 13px;}
.info-rgt{ display:inline; float:right; width:160px; margin-top:5px; overflow:hidden;}
/*recommend at info*/
.mode-wrap2-top{ display:block; width:160px; height:5px; line-height:9px;background:url(../imgs/bg-grey2-top.jpg) no-repeat left bottom;}
.mode-wrap2{ display:block; width:160px;background:url(../imgs/bg-grey2-mid.jpg) repeat-y left;}
.mode-wrap2-btm{ display:block; width:160px; height:10px; line-height:9px;background:url(../imgs/bg-grey2-btm.jpg) no-repeat left top;}
.mode-wrap2 h5{ padding:8px 0;font-size:12px;}

.p-list2{}
.p-list2 dl{ margin:0px 0 10px 0;text-align:left; }
.p-list2 dt{ padding-left:12px;}
.p-list2 dt img { width:100px; border:1px solid #e7e7e7; padding:10px;}
.p-list2 dd{padding:2px 10px 1px 12px;}
.p-list2 dd.p-name{ font-weight:600;}
.p-list2 dd.p-price{ color:#c7202b; font-size:11px; font-weight:600;font-family:Arial, Helvetica, sans-serif;}
.p-list2 dd.p-price .price-col{ }
.p-list3{}
.p-list3 dl{text-align:left; padding:0px 10px 10px 10px;}
.p-list3 dt{ float:left; width:50px;}
.p-list3 dt img{width:45px; padding:1px; border:1px solid #e7e7e7;}
.p-list3 dd{ margin-left:55px;}
.p-list3 dd.p-name{ }
.p-list3 dd a,.p-list3 dd a:visited{ color:#c7202b; text-decoration:underline;}
.p-list3 dd a:hover{ color:#467fb6}
.p-list3 dd.p-id{ font-size:11px;}

.wrap-larger{ width:680px; background:#f0ebdf; overflow:hidden; }
.wrap-larger p{ padding:0 10px 5px 10px;text-align:left;}
.wrap-larger a,.wrap-larger a:visited{ color:#ab0311; text-decoration:underline;}
.wrap-larger a:hover{ text-decoration:none;}
.larger-content{margin:10px; border:1px solid #d4021d; background:#fff; overflow:hidden;}
.left-logo{ float:left; display:inline; width:202px;}
.right-alternate{ float:right; display:inline; width:448px; margin-top:10px;}
.pic-alternate{ padding:5px 0; border-top:1px solid #f0ebdf;  border-bottom:1px solid #f0ebdf; overflow:hidden;}
.pic-alternate li{ float:left; width:90px; margin-right:5px; border:1px solid #f0ebdf; }
.pic-alternate li img{ padding:2px 0 ;width:86px; cursor:pointer;}
.pic-alternate .current{ border:1px solid #ab0311;cursor:pointer;}
.largerimg img{ margin-top:10px; margin-bottom:10px;}

.min-win-con{ text-align:left;}
.min-win-con p{ padding:5px; line-height:18px;}
.min-win-con ul{ margin:5px 10px 10px 10px;}
.min-win-con li{ padding-left:15px; padding-bottom:3px; background: url(../img/arrow3.gif) no-repeat 0 3px;}

.usercenter{ width:180px; margin-top:5px; background:#f1f1ef;}
.usercenter h3{ padding:5px; background:#a30d0e url(../imgs/arrow4.gif) no-repeat 170px 16px; color:#fff; font-size:16px;}
.usercenter ul{ margin:0 10px;}
.usercenter ul li{  padding:5px 0px; border-bottom:1px solid #d7dde2;border-top:1px solid #fff; font-size:13px; font-weight:600;}
.usercenter ul li.over{ border-bottom:none;}
.usercenter ul li ul{ margin:0;}
.usercenter ul li ul li{padding:5px 10px 5px 20px; font-weight: normal; font-size:12px; background:url(../imgs/arrow.jpg)  no-repeat 10px 9px;}
.usercenter ul li ul li.now a,.usercenter ul li ul li.now a:visited{ font-weight:600; color:#c7202b}
.usercenter ul li ul li.now a:hover{ text-decoration:none;}

.user{ margin-top:5px; padding-bottom:10px; text-align:left;}
.user h3{ padding:5px 0; font-size:15px; border-bottom:1px solid #ccc; background:#fff;}
.user h4{ padding:8px 0; font-size:13px; color:#000;}
.user a,.user a:visited{ color:#c7202b; text-decoration:underline;}
.user a:hover{ color:#467fb6}

.shortcut{ margin:8px 0; padding-top:5px; height:25px; line-height:30px; background:#f3f0e9;}
.shortcut .fr{ padding-top:3px;}
.shortcut .fr a{ margin:0 5px;}

.cart-tit{text-align:center; color:#333; font-weight:bold; border-top:1px solid #d98597;border-bottom:1px solid #d98597;}
.cart-tit td{ padding:2px; height:24px; line-height:24px; }
.carttable td{ margin:0; padding:2px; border-bottom:1px solid #f5c3ce; vertical-align: middle;}
.carttable td.cart-action{ padding-left:5px; line-height:18px;}
.carttable td.cart-action a,.carttable td.cart-action a:visited{ padding:0 0 8px 0;}
.cart-price{ font-family:Arial, Helvetica, sans-serif;}
.cart-page{ text-align:center; border-bottom:1px solid #d98597;}
.total{ padding:4px; background:#f5c3ce;border-bottom:1px solid #d98597;}
.total td{ padding:2px; border-bottom:1px solid #f6dde2; }
.cart-total{ font-size:13px; font-weight:600;}

.order-step{ width:100%; margin:5px 0; font-size:13px;}
.order-step span{ display:block; float:left; width:162px; padding-right:0;}
.order-step span.check-cart{ width:142px; padding-left:20px; background:url(../img/minicart.jpg) no-repeat 0 0;  font-weight:600;}
.order-step span.check-prev{ font-weight:600;}
.order-step span.check-now{ color:#c7202b;}
.order-step span.check-latter{}

.check-wrap{ width:770px; margin:10px 0 10px 10px; padding:0px 0 10px 0; border:1px solid #ccc; overflow:hidden;}
.check-wrap h4{ padding:8px; background:#efefef; }
.check-wrap p{ padding:2px 8px 0 8px;}

.mode-list{ width:750px;  margin:10px; text-align:left; overflow:hidden;}
.mode-list li{ padding-bottom:3px; clear:both; overflow:hidden;}
.mode-list li.mode-last{ padding-top:8px;}
.mode-list li label{ display:block; float:left; width:120px; padding-right:10px; text-align:right;}
.mode-list li span{ display:block; float:left; width:620px; padding:0; margin:0; }
.mode-list li span input{margin:0; padding:2px;vertical-align:middle; }
.mode-list li span input.submit{ padding:2px 5px;}
.mode-list li em{}

#left-1 .mode-list { width:470px; margin:10px; overflow:hidden;}
#left-1 .mode-list span{ width:340px;}

.address-list2{ margin:10px 10px 0 10px; width:730px; overflow:hidden;}
.address-list2 li{ width:730px; clear:both; overflow:hidden;}
.address-list2 dl{ float:left; width:243px;  padding:5px 0; overflow:hidden;}
.address-list2 dl.primary{ background:#ededed;}
.address-list2 dt{ float:left; width:15px; text-align:center;}
.address-list2 dd{ margin-left:25px; padding-bottom:3px; padding-right:5px;}
.address-list2 a,.address-list2 a:visited{ margin-right:5px; color:#0860a8; text-decoration:underline;}
.address-list2 a:hover{ color:#3399ff;}
/*usercenter  ul li*/
.../img4{ margin:10px;}
.../img4 li{ padding-left:25px; padding-bottom:5px; background: url(../img4/arrow3.gif) no-repeat 10px 2px ;}
/*help center ul li*/
.mode-list3{ margin:0px 10px;}
.mode-list3 li{ padding-left:25px; padding-bottom:5px; background: url(../imgs/arrow3.gif) no-repeat 10px 2px ;}

.cart-wap{ width:790px; border:1px solid #ccc; margin-top:10px; overflow:hidden;}
dl.cart-top{ background:#f1f1f1; font-weight:bold; font-size:11px; width:790px; margin:0; padding:5px 0; overflow:hidden;}
dl.cart-top dt{ float:left; width:90px; padding-left:5px;}
dl.cart-top dd{ float:left;}
dl.cart-top dd.cart-name{ width:230px; padding-right:10px;}
dl.cart-top dd.cart-id{ width:80px;}
dl.cart-top dd.cart-price{ width:80px;}
dl.cart-top dd.cart-status{ width:110px;}
dl.cart-top dd.cart-action{ width:126px;}
dl.cart-pro{ margin:5px 0; width:773px; overflow:hidden;}
dl.cart-pro dt{ float:left; width:90px; padding-left:5px}
dl.cart-pro dt img{ width:60px;}
dl.cart-pro dd{ float:left; text-align:left;}
dl.cart-pro dd.cart-name{ width:230px;padding-right:10px;}
dl.cart-pro dd.cart-id{ width:80px; font-weight:bold;}
dl.cart-pro dd.cart-price{ width:80px; font-weight:bold;}
dl.cart-pro dd.cart-status{ width:110px;}
dl.cart-pro dd.cart-action{ width:126px;line-height:20px;}
dl.cart-pro dd.cart-action span.add-wish a{ color:#991216 }
dl.cart-pro dd.cart-action span.add-wish a:vistied{ color:#991216 }
dl.cart-pro dd.cart-action span.add-wish  a:hover{ color:#FF0000; text-decoration:underline;}
dl.cart-pro dd.cart-action span.remove a,dl.cart-pro dd.cart-action span.remove a:visited{ color:#493623}
dl.cart-pro dd.cart-action span.remove a:hover{ color:#999999; text-decoration:underline;}

.space{ height:6px; line-height:6px; background:url(../images/ellipsis.jpg) repeat-x center;}
.wish-total{ float:right; width:200px; padding:10px 0; margin-bottom:10px; text-align:center; border:1px solid #ccc; border-top:none; line-height:24px;}

.addresschange{ border:1px solid #ccc; margin-top:10px;}
.addresschange h3{ padding:8px;}
.addresschange .fr{ padding-right:8px; padding-top:8px;}
.addresschange p{ padding:2px 8px;}
.address-list{ width:774px; overflow:hidden;}
.address-list li{ clear:both; text-align:left;}
.address-list li dl{ float:left; width:254px; margin-top:10px; margin-right:1px; border:1px solid #ccc; line-height:20px;}
.address-list li dt{ float:right; width:200px; padding:5px 0; border-left:1px solid #ccc;border-top:1px solid #ccc; background:#ededed; text-align:center;}
.address-list li dt a{ margin:5px;}
.address-list li dd{  padding:2px 0 2px 10px;}
.address-list li dl#currentaddress{ border:1px solid #e1767f; background:#f7eff0;}

.order-tit{ width:790px; height:24px; line-height:24px; overflow:hidden; background:#c71f2a; color:#fff;}
.order-tit dt{ float:left; width:60px;height:24px; line-height:24px; text-align:center;}
.order-tit dd{ float:left;margin:0; border-left:1px solid #fff; height:24px; line-height:24px; text-align:center;}
.order-tit dd.order-id{ width:100px;}
.order-tit dd.order-address{ width:150px}
.order-tit dd.order-time{ width:120px;}
.order-tit dd.order-total{ width:120px}
.order-tit dd.order-status{ width:120px; }
.order-tit dd.order-view{ width:80px;}
.order-con{ width:790px;  overflow:hidden; background:#fcebed;border-bottom:1px solid #fff;  color:#000;}
.order-con dt{ float:left; width:60px;  line-height:24px; text-align:center;}
.order-con dd{ float:left; margin:0; padding:5px 0;border-left:1px solid #fff;text-align:center;}
.order-con dd.order-id{ width:100px; overflow:hidden;}
.order-con dd.order-address{ width:150px}
.order-con dd.order-time{ width:120px;}
.order-con dd.order-total{ width:120px}
.order-con dd.order-status{ width:120px;}
.order-con dd.order-view{ width:80px;}

.order-status{ width:100%; margin:10px 0; font-size:13px;}
.order-status p.status-tit{ padding-left:71px;}
.order-status span{ display:block; float:left; width:142px; margin-right:10px; padding-right:0; text-align:center;}
.order-status span.check-first{ width:142px; font-weight:600;}
.order-status span.check-prev{ font-weight:600;}
.order-status span.check-now{ color:#c7202b;}
.order-status span.check-latter{}

.order-pic{ width:738px; border:2px solid #ccc; border-top:1px solid #ccc; border-left:1px solid #ccc; }
.question-table{ border-bottom:1px solid #ccc;}
.question-table th,.question-table td{ text-align:left; padding:4px 2px;}
.question-table td{ padding:10px 2px; vertical-align:top;}
.question-table td{ border-bottom:1px solid #ddd; font-size:11px;}
.question-main{ border-bottom:1px solid #ccc;}
.question-replay{}

#left-1{display:inline;float:left;width:490px;border:1px solid #f0e9eb;background:#f7f7f7;margin-top:10px;margin-bottom:20px;text-align:left; overflow:hidden;}
#right-1{display:inline;float:right;width:480px;margin-top:10px;text-align:left; overflow:hidden;}
#left-1 h3{padding:2px 8px;font-size:18px; 	font-weight:bold;background:#c71f2a url(../img/arrow4.gif) no-repeat 470px 8px;border-bottom:1px solid #f15a7d;color:#fff;}
#right-1 h3{ padding:2px 8px;color:#e486b3 ; font-size:18px; font-weight:bold;background:#f7f7f7;border-bottom:1px solid #c71f2a; color:#000;}
#left-1 h4,#right-1 h4{padding:8px 8px 0 8px;font-size:13px;text-align:left;}
#left-1 a,#left-1 a:visited{ color:#c7202b; text-decoration:underline;}
#left-1 a:hover{ color:#467fb6}
#left-1 p{ margin:10px;}
.subdiv{ clear:both; display:inline; float:right; text-align:right; width:200px; height:30px; padding-right:92px;overflow:hidden; }

.helpcenter{ width:180px; margin-bottom:10px; background:#f2f2f0;}
.helpcenter h3{ padding:5px; background:#666 url(../imgs/ico-help.gif) no-repeat 160px 10px; color:#FFF; font-size:16px;}
.helpcenter ul{ margin:0 10px;}
.helpcenter ul li{  padding:5px 0px; border-top:1px solid #fff; font-size:13px; font-weight:600;}
.helpcenter ul li ul{ margin:0;}
.helpcenter ul li ul li{padding:5px 10px 5px 18px; font-weight: normal; font-size:12px; background:url(../imgs/arrow3.gif)  no-repeat 5px 7px;}

.help{ padding-bottom:10px; text-align:left; }
.help h3{ padding:5px 0; font-size:15px; border-bottom:1px solid #ccc; background:#fff;}
.help h3.help-special{ font-size:20px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.help h4{ padding:18px 10px 0px 10px; font-size:13px; color:#000;}
.help p{ padding:8px 10px 10px 10px; line-height:16px;}
.help a,.help a:visited{ color:#2872DF; text-decoration:underline;}
.help a:hover{ color:#c7202b}
.border-help{ float:left; width:380px; height:120px; margin:5px; border:1px solid #CCC; overflow:hidden;}
.border-help dt{ padding-left:50px; height:36px; line-height:36px; background:#e9e7e8; font-size:16px; font-weight:600; color:#333;}
.border-help dt.help-order{  background:#e9e7e8 url(../imgs/help-tit1.gif) no-repeat 10px 2px;}
.border-help dt.help-shipping{ background:#e9e7e8 url(../imgs/help-tit2.gif) no-repeat 10px 2px;}
.border-help dt.help-service{ background:#e9e7e8 url(../imgs/help-tit3.gif) no-repeat 10px 2px;}
.border-help dt.help-about{ background:#e9e7e8 url(../imgs/help-tit4.gif) no-repeat 10px 2px;}
.border-help dd{ padding-top:5px; padding-left:65px; background:url(../imgs/arrow3.gif) no-repeat 50px 7px;}

.contact-list{ margin-top:10px; padding-left: 75px; background:url(../imgs/contact-icon.jpg) no-repeat 0 0;}
.contact-list li{ padding:0px 8px 32px 10px;}

/*best sellers at different countries*/
.best-hot{ width:792px; margin:10px 0; text-align:left;}
.best-lft{ display:inline; float:left; width:296px;}
.best-rgt{ display:inline; float:right; width:486px; overflow:hidden;}
.best-rgt ul{ margin:0 0 10px 0; width:486px; overflow:hidden;}
.best-rgt ul.over{ margin-bottom:0px;}
.best-rgt ul li{ float:left; width:238px; margin:0; padding:0; overflow:hidden;}
.best-rgt ul li.over{ float:left; width:239px; margin:0; padding:0; margin-left:9px;}
.best-ad{ margin-top:10px; text-align:right;}
.best-ad .best-fl{ float:left; width:296px;}
.best-ad .margin10-1{ margin-left:10px;}
.best-ad .margin10-2{ margin-top:10px;}
.best-wrap{ width:790px; margin:10px 0; overflow:hidden; border:1px solid #ecebeb;}
.best-wrap h5{ padding:4px 8px; font-size:16px; text-align:left; background:#ecebeb;}
.best-wrap dl{ margin:10px 0; text-align:center;}
/*product quesiton*/
.wrap-popup{  overflow:hidden; margin:0 auto; border-top:3px solid #c7202b;}
.wrap-popup h2{ padding:8px; height:30px; line-height:30px;background:#F3F0E9; border-bottom:1px solid #ccc;}
.wrap-popup h3{padding:8px;  font-size:16px; line-height:24px;}
.wrap-popup p{ padding:0 10px 5px 10px;}
.wrap-popup .mode-list span{ width:518px;}
.wrap-popup a,.wrap-popup a:visited{ color:#0860a8; text-decoration:underline;}
.wrap-popup a:hover{ text-decoration:none;}
.popup-content{ margin:0 auto; width:638px; text-align:left; border:1px solid #ccc;}

/*sitemap*/
.sitemap-wrap{ width:980px; border:1px solid #ccc; border-top:none; margin:0 auto; text-align:left; overflow:hidden; background:#f1f1f1;}
.sitemap{ margin:10px; border:1px solid #ededed; background:#fff; overflow:hidden;}
.sitemap h5,.sitemap h2{ padding:8px 8px 8px 8px; border-bottom:1px solid #ffeeda; font-size:14px; font-weight:600; background:#ededed;}
.sitemap ul{ margin:10px; width:940px;}
.sitemap li a,.sitemap li a:visited{ margin-right:15px;}
.sitemap ul li{ padding-left:15px; padding-bottom:3px; background:url(../img/arrow.jpg) no-repeat 0 4px; font-weight:600; overflow:hidden; width:925px;}
.sitemap li ul{ margin:5px 0 0 0; padding:5px 0; background:#efecec; width:920px;}
.sitemap li ul li{ padding-left:15px;  font-weight:normal; padding-bottom:5px; background:url(../img/arrow3.gif) no-repeat 0 2px; width:900px;}
.sitemap li ul li ul{ width:880px; margin-left:10px; margin-top:5px; background:#fff; padding:5px 0;}
.sitemap ul li span.fl{ display:block; float:left; width:80px;}
.sitemap ul li  span.d{ display:block; float:left; width:790px;}
.sitemap ul li ul li span.d{ width:800px;}
.sitemap ul li ul li ul li span.d{ width:770px;}
.sitemap p{ margin:10px; line-height:24px;}
.sitemap p a,.sitemap p a:visited{ margin-right:10px;}

.links{ text-align:left;}
.links h3{ padding:8px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.links p{ padding:4px 8px 8px 8px; line-height:18px;}
.links a,links a:visited{ color:#c7202b;}
.links a:hover{ color:#467fb6}
/*the flash*/
#ifocus { width:600px; height:224px; margin:10px 0px 0 0;; background:#fff; }
#ifocus_pic { display:inline; position:relative; float:left; width:414px; height:224px; overflow:hidden; margin:0; }
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:414px; height:225px; overflow:hidden; }
#ifocus_piclist img { width:414px; height:225px; }
#ifocus_btn { display:inline; float:right; width:186px; margin:0; }
#ifocus_btn li { width:186px; height:56px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_btn img { width:186px; height:56px; margin:0; }
#ifocus_btn .current { opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_opdiv { display:none; position:absolute; left:0; bottom:0; width:410px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=20); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
#ifocus_tx .normal { display:none; }

.wrap-password{width:508px; margin:0 auto;background:url(../img/bg-forget.jpg) no-repeat 0 0; overflow:hidden; }
.password-content{margin:55px 0 0 120px;text-align:left;}
.password-content h3{ font-size:14px; line-height:36px;}
.password-content p{ padding-bottom:5px; padding-right:10px;}
.password-content label{ margin-left:20px;}
.password-content a,.password-content a:visited{ color:#0860a8; text-decoration:underline;}
.password-content a:hover{ text-decoration:none;}
#getpwdul{width:350px; margin:0; padding:0; overflow:hidden; text-align:left;}
#getpwdul li{ width:350px; padding-bottom:3px; clear:both; overflow:hidden;}
#getpwdul li label{ display:block;float:left; width:90px; padding-right:10px; text-align:right; font-weight:600; }
#getpwdul li span{ display:block;float:left; width:210px; padding:0; margin:0;}
#getpwdul li.getul-last{ padding-top:8px;}

.mode-list2{ margin:10px;}
.mode-list2 li{ padding-left:25px; padding-bottom:5px; background: url(../img/arrow3.gif) no-repeat 10px 2px ;}

.recom-je{ margin-top:10px; width:178px; border:1px solid #ddd;}
.recom-je h2{ padding:8px; background:url(../imgs/bg-tit-grey.jpg) repeat-x bottom; font-size:12px; color:#c7202b;}

.recom-je ul li{ clear:both; padding:10px; width:158px; font-size:11px; border-bottom:1px solid #ddd; overflow:hidden;}
.recom-je ul li dl{ }
.recom-je ul li dt{ float:left; width:95px; }
.recom-je ul li dt img{ width:85px; padding:3px; border:1px solid #eee;}
.recom-je ul li dd{ float:left; width:55px;}
.recom-je ul li dd.p-pri{ padding-top:20px; color:#c7202b; font-weight:bold; font-size:12px;}
.recom-je span.j-name{ display:block;clear:both; line-height:12px; height:36px;}
.recom-je span.j-name a{ line-height:12px; overflow:hidden;}
.je-hot-top{ width:590px; height:51px; margin-top:10px; background: url(../imgs/je-top-tit.jpg) no-repeat }
.je-hot-top .fr{ float:right; padding-right:10px; padding-top:18px;}
.je-hot-top .fr a,.je-hot-top .fr a:visited{ color:#fff;}
.je-hot-mid{ width:590px; background:url(../imgs/je-top-mid.jpg) repeat-y left;}
.je-hot-btm{ width:590px; height:9px; background:url(../imgs/je-top-btm.jpg) no-repeat;}
.je-hot{ width:590px; overflow:hidden;}
.je-hot li{ clear:both; width:590px; padding-bottom:10px; overflow:hidden;}
.je-hot li dl{ display:inline; float:left; width:196px; padding-top:8px; position:relative; overflow:hidden;}
.je-hot li dt{ margin-left:16px; width:168px; height:191px; background: url(../imgs/je-pic-bg.jpg) no-repeat 0 0;}
.je-hot li dt img{ margin:36px 0 0 15px;}
.je-hot li dt span img{ margin:0;}
.je-hot li dt span{ position: absolute; left:10px ; top:0;}
.je-hot li dd{ margin:0 16px; padding:3px 0 3px 0;}
.je-hot li dd.p-name{ margin-top:10px; padding:0; font-weight:bold; line-height:14px; height:42px; overflow:hidden;}
.je-hot li dd.p-pri{ color:#c7202b; font-weight:bold;}
.new-je{ width:783px; padding-bottom:10px; border:1px solid #ddd; margin:10px 0; overflow:hidden;}
.new-je .title2{ width:783px; overflow:hidden; height:39px; background:url(../imgs/je-new-bg.jpg) repeat-x bottom;}
.new-je .fl{ float:left; padding-left:5px;}
.new-je .fr{ float:right; padding-right:10px; padding-top:10px;}
.new-je dl{ display:inline; float:left; width:156px; margin:15px 0; text-align:left;}
.new-je dt{ margin-left:10px;}
.new-je dd{ margin-left:10px;padding-bottom:3px;}
.new-je dd.p-name{}
.new-je dd.p-price{ padding-top:3px; color:#c7202b; font-weight:bold;}

/*flash*/
.contentslide{border: 0px solid #ebebeb;border-bottom-width: 1px;padding: 0px;width: 546px; overflow:hidden;height:300px;position:relative;}
.contentslide .opacitylayer{ /*Do not edit this rule unless you're familiar with CSS opacity behavior*/
width: 100%;height: 100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;opacity: 1;position:relative;}
.contentslide .contentdiv{display: none;}
.pagination{
width: 496px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
text-align: right;background-color:none;border: 1px solid #ebebeb;
border-width: 0 0px; /*Left/ right border width of pagination DIV.*/
padding: 4px 0px 4px 0px;position:absolute;
bottom:2px;right:10px;z-index:3;}
* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/
width: 500px; /*IE5 width*/
w\idth: 516px; /*IE6 width*/}
.pagination a, .pagination a:visited{
padding: 2px 5px;text-decoration: none; color: #fff;background-color:#a59b92;border: 1px solid #d9d5cd;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.pagination a:hover,.pagination a.selected{color:#ffffff;background-color:#2d2a28;border:1px solid #fff;}
/*beads flash*/
.contentslide1{ border: 0px solid #ebebeb;border-bottom-width: 1px;padding: 0px;width: 592px; overflow:hidden;height:226px;position:relative;}
.contentslide1 .opacitylayer{ /*Do not edit this rule unless you're familiar with CSS opacity behavior*/
width: 100%;height: 100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;opacity: 1;position:relative;}
.contentslide1 .contentdiv{display: none;}




.fea-je{ width:588px; margin-top:10px; border:1px solid #ddd;}
.new-tit{ padding-top:2px; height:28px; border-bottom:3px solid #8f8f8f; border-top:1px solid #efefef;background:url(../images/new-tit.jpg) no-repeat 0 3px; }
.new-arr {width:588px; padding-bottom:10px; background:#fff; font-size:12px; zoom:1; overflow:hidden;}
.new-arr .pcont { float:left; width:528px; overflow:hidden;}
.new-arr .ScrCont { width: 32766px; ZOOM: 1}
.new-arr #List1_1 ,.new-arr #List2_1 { float:left;}
.new-arr .LeftBotton { float:left; width:10px; height:17px; margin:40px 0px 10px 0px; background:#f3f3f3 url(../imgs/pic-arrow.gif) no-repeat 8px 10px ; border:1px solid #ccc; border-left:none; padding:12px 8px;
}
.new-arr .RightBotton {background:#f3f3f3 url(../imgs/pic-arrow.gif) no-repeat 10px -23px; float:right; width:10px; height:17px; margin:40px 0px 10px 1px; padding:12px 8px; border:1px solid #ccc; border-right:none;}
.new-arr .LeftBotton:hover { background-position: 8px -53px;}
.new-arr .RightBotton:hover { background-position:10px -87px;}
.new-arr .pl img {display:block; margin:6px auto 1px; cursor:pointer; padding:5px; border:1px solid #ddd;}
.new-arr .pl { float:left; width:174px; margin:10px 0; border:1px solid #fff; text-align:center; line-height:20px;}
.new-arr a{ color:#555; color:#333; text-transform:uppercase; font-weight:bold;}
.new-arr a.pl:hover { border:1px solid #eee; background:#fff; color:#c7202b; text-decoration:none;}

/*beads*/
#rgt-rgt1{ float:right; width:180px; overflow:hidden; }
#rgt-lft1{ float:left; width:590px;}
.rgt-ad1{ margin-top:10px;}
.fea-cate{ width:100%; padding-top:10px;}
.fea-cate dl{ float:left; width:147px; padding-top:10px;}
.fea-cate dl dt{ width:110px; margin-left:15px;}
.fea-cate dl dt img{ width:100px; border:1px solid #ccc;}
.fea-cate dl dd{ margin-left:15px; width:110px;}
.fea-cate dl dd a,.fea-cate dl dd a:visited{ color:#a43b55;}
